---
Name: dell-dsu-mirror-wget-override
Description: This param allows completely overriding the wget mirror command line options.
Documentation: |
  The `wget` tool may need arguments adjusted in the field.  This Param allows
  the operator to override the argument options passed to `wget.

  If this param has any value set, then the options will be passed through to the Task
  to mirror the Dell DSU site.  All mirror operations will begin with `time wget <ARGS>`;
  where `<ARGS` are defined here.

  Observe the Task (`dell-dsu-repo-mirror`) to determine what BASH Shell variables can
  be used with this command line override.

Meta:
  icon: copy outline
  color: blue
  title: RackN
Schema:
  type: string
  default: ""
